#!/bin/sh
echo 'name: edit-distance
version: 0.2.1.2
id: edit-distance-0.2.1.2-82430a3c77c857406963c61db3f14913

license: BSD3
copyright:
maintainer: batterseapower@hotmail.com
stability:
homepage: http://github.com/batterseapower/edit-distance
package-url:
synopsis: Levenshtein and restricted Damerau-Levenshtein edit distances
description: Optimized edit distances for fuzzy matching, including Levenshtein and restricted Damerau-Levenshtein algorithms.
category: Algorithms
author: Max Bolingbroke
exposed: True
exposed-modules: Text.EditDistance
hidden-modules: Text.EditDistance.EditCosts
                Text.EditDistance.SquareSTUArray Text.EditDistance.STUArray
                Text.EditDistance.Bits Text.EditDistance.MonadUtilities
                Text.EditDistance.ArrayUtilities
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/edit-distance-0.2.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/edit-distance-0.2.1.2
              /usr/local/lib
hs-libraries: HSedit-distance-0.2.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/edit-distance-0.2.1.2/html/edit-distance.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/edit-distance-0.2.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
